Bug 23706 - Installation problem using pcmcia.img on a laptop
Installation problem using pcmcia.img on a laptop
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-10 08:37 EST by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-01 11:15:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-01-10 08:37:59 EST
After booting with pcmcia.img floppy disk(tried a lot both RH6.2 and 7) on a laptop, the pcmcia cd-rom drive(ATAPI)  is initialized. However after selecting language and keyboard, what I see is 
the flollowing installation stage. 

    What type of media contains the packages to be installed?

                      Hard drive


  There is no other options. That is, no 'cd-rom' option. And I am sure this pc card cd-rom drive
was detected because I can see when did ctl+alt+F4 like that;

 hdc:  Toshiba ATAPI 20x.....


  heesang
Comment 1 Michael Fulbright 2001-04-11 11:47:37 EDT
There is a bug in the kernel which shipped with 6.2 which kept the kernel from
seeing the device. If you look in /proc/ide, hdc probably is not showing up.
This is how we detect cdrom in the anaconda installer.

There are boot kernel options you can pass to make the device show up. I do not
know the specifics for the Toshiba machine you have - what model is it?

Also, I would recommend doing a web search for your machine model, the work
'linux' and 'cdrom' and see if anything turns up.
Comment 2 Brent Fox 2001-05-01 11:15:10 EDT
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.